local _, core = ...;

local function CreateMounts()
	local bgMounts = CreateFrame("Frame", "bgThanksFrame", core.Tab.t2.content, nil);
	bgMounts:SetSize(800,450);
	bgMounts:SetPoint("CENTER", core.Tab.t2.content, "CENTER");
	local textDev = bgMounts:CreateFontString(nil, "OVERLAY");
					textDev:SetFontObject("GameFontNormalLarge");
					textDev:SetPoint("CENTER");
					textDev:SetText("In Development");
end
core.MountsTab = CreateMounts;
